@import "../../../assets/sass/colors";
@import "../../../assets/sass/bordRadius";
@import "../../../assets/sass/font";
.form-container{
    background-color: $addmem-back;
    min-height: 100vh;
    display:flex;
    flex-direction: column;
    padding-top:5%;
    padding-left:5%;
    .form-group{
        display: flex;
        flex-direction: column;
        width:326px;
        .form-control{
            padding-left:8px;
            font-size:24px;
        }
        #jobTitle{
            margin-top: 15px;
            height: 54px;
            border: 1px solid rgba(0, 0, 0, 0.14);
        }
        label{
            margin-top:30px;
            font-weight:bold;
            font-family: sans-serif;
        }
        input{
            margin-top:15px;
            height:54px;
            border:1px solid rgba(0, 0, 0, 0.14);
            padding-left:8px;
            @include borderRadius(3.5px)
            
        }
    }
    .btn-primary{
        width:149px;
        height:36px;
        margin-top:15px;
        @include borderRadius(5px) ;
        background-color: $admem-btn-color;
        color:$addmem-btn-back;
        border:1px solid rgba(0, 0, 0, 0.14);
       
    }
}